/*
------------------------------------------------------------
 Butterfly Style Sheet - NeilW
------------------------------------------------------------
*/
body { background-color: #6a4a3a;
       color:            #ffccaa;
       font-family:      sans-serif;
       font-size:        1em ;
     }
/*
------------------------------------------------------------
*/
hr            { color:            #ffccaa;
              }
hr.moretop    { color:            #ffccaa;
                margin-top:       36px;
              }
hr.morebottom { color:            #ffccaa;
                margin-bottom:    36px;
              }
h1            { font-family:      Arial;
                font-size:        175%;
                font-weight:      200;
                text-align:       center;
                margin-left:      12px;
                margin-right:     12px;
                color:            #ffccaa;
              }
h2            { font-family:      Arial;
                font-size:        125%;
                font-weight:      200;
                text-align:       center;
                margin-left:      12px;
                margin-right:     12px;
                color:            #ffccaa;
              }
h3            { font-family:      Arial;
                font-size:        125%;
                font-weight:      100;
                text-align:       center;
                margin-left:      12px;
                margin-right:     12px;
                color:            #ee9977;
              }
/*
------------------------------------------------------------
*/
div.sectionbox { border:           0px hidden #000000;
		         padding:          4px;
		         background-color: #6a4a3a;
		         color:            #ffccaa;
		         width:            60%;
		         display:          block;
		         margin-top:       40px;
		         margin-bottom:    60px;
		         margin-left:      auto;
		         margin-right:     auto;
                 font-family:      Arial;
                 font-size:        100%;
                 font-weight:      normal;
                 text-align:       center;
               }
div.headbox    { border:           2px solid #7a5a4a;
		         border-radius:    20px;
		         padding:          20px;
		         background-color: #5a3a2a;
		         color:            #ffccaa;
		         width:            60%;
		         display:          block;
		         margin-top:       40px;
		         margin-bottom:    60px;
		         margin-left:      auto;
		         margin-right:     auto;
                 font-family:      sans-serif;
                 font-size:        100%;
                 font-weight:      normal;
                 text-align:       center;
	           }
/*
------------------------------------------------------------
*/
table.gallery { background-color: #6a4a3a;
                border-bottom:    0px solid #000000;
                border-top:       0px solid #000000;
                border-left:      0px solid #000000;
                border-right:     0px solid #000000;
              }
td.art640     { text-align:     center;
                vertical-align: top;
                padding:        0px;
                width:          640px;
              }
td.art512     { text-align:     center;
                vertical-align: top;
                padding:        0px;
                width:          512px;
              }
td.art120     { text-align:     center;
                vertical-align: top;
                padding:        0px;
                width:          120px;
                cursor:         pointer;
              }
td.art90      { text-align:     center;
                vertical-align: top;
                padding:        0px;
                width:          90px;
                cursor:         pointer;
              }
td.art        { text-align:     center;
                vertical-align: top;
                padding:        0px;
              }
/*
------------------------------------------------------------
*/
img          { border:              hidden;
               border-color:        #6a3a2a;
               border-width:        0px;
             }
img.pic640   { border:              solid;
               border-top-color:    #8a6a5a;
               border-left-color:   #8a6a5a;
               border-bottom-color: #4a2a1a;
               border-right-color:  #4a2a1a;
               border-width:        4px;
               padding:             0px;
               margin:              0px;
               width:               640px;
               height:              480px;
             }
img.pic512   { border:              solid;
               border-top-color:    #8a6a5a;
               border-left-color:   #8a6a5a;
               border-bottom-color: #4a2a1a;
               border-right-color:  #4a2a1a;
               border-width:        4px;
               padding:             0px;
               margin:              0px;
               width:               512px;
               height:              512px;
             }
img.pic120   { border:              solid;
               border-top-color:    #8a6a5a;
               border-left-color:   #8a6a5a;
               border-bottom-color: #4a2a1a;
               border-right-color:  #4a2a1a;
               border-width:        4px;
               padding:             0px;
               margin:              0px;
               width:               120px;
               height:              90px;
             }
img.pic90    { border:              solid;
               border-top-color:    #8a6a5a;
               border-left-color:   #8a6a5a;
               border-bottom-color: #4a2a1a;
               border-right-color:  #4a2a1a;
               border-width:        4px;
               padding:             0px;
               margin:              0px;
               width:               90px;
               height:              90px;
             }
img.sq400    { border:              solid;
               border-top-color:    #8a6a5a;
               border-left-color:   #8a6a5a;
               border-bottom-color: #4a2a1a;
               border-right-color:  #4a2a1a;
               border-width:        4px;
               padding:             0px;
               margin:              0px;
               width:               400px;
               height:              400px;
             }


/*
------------------------------------------------------------
*/
a:link    { font-family: sans-serif;
            font-size:   100%;
            font-weight: normal;
            color:       #44ff88;
          }
a:visited { font-family: sans-serif;
            font-size:   100%;
            font-weight: normal;
            color:       #44ff88;
          }
a:hover   { font-family: sans-serif;
            font-size:   100%;
            font-weight: normal;
            color:       #88ffcc;
          }

/* EOF */
